Re: ANNOUNCE: Gtk2::Ex::FormFactory 0.50

On Nov 20, 2004, at 2:04 PM, Ondrej Koala Vacha wrote:

is anything wrong in my instalation? I have Glib & Gtk2 1.070.

$ perl
Can't locate object method "new" via package "Gtk2::Expander" (perhaps you
forgot to load "Gtk2::Expander"?) at Gtk2/Ex/FormFactory/ line

sounds like although your Gtk2 is bleeding edge, your gtk+ is old --- the widget GtkExpander was introduced in gtk+ 2.4.0.

Walk softly, and carry a BFG-9000.
  -- unknown

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]